[
  "obsidian-git",
  "obsidian-tracker",
  "dataview",
  "calendar",
  "obsidian-tasks-plugin",
  "obsidian-version-history-diff",
  "buttons",
  "obsidian-sortable",
  "obsidian-admonition",
  "auto-note-mover",
  "obsidian-projects",
  "tag-wrangler",
  "obsidian-full-calendar",
  "obsidian-plugin-toc",
  "obsidian-charts",
  "obsidian-chartsview-plugin"
]